@charset="utf-8"

.box3 {
	border: 2px solid;
	border-color: black;
	filter: drop-shadow(8px 8px 10px blue);
}

.box2 {
	border: 2px solid;
	font-size: 22px;
	filter: drop-shadow(8px 8px 10px blue);
}

.box1 {
	border: 2px solid;
	font-size: 2em;
	font-weight: bold;
	filter: drop-shadow(8px 8px 10px );
}

#left1 {
	
}

iframe {
	border: 15px solid;
	border-color: black;
	filter: drop-shadow(8px 8px 10px blue);
}

#images {
	border-image: url(download.jpg.png) 25 25 round;
	border-radius: 40%;
	width: 40%;
	height: 350px;
	position: absolute;
	top: 8px;
	right: 16px;
	font-size: 18px;
	float: left;
	filter: drop-shadow(8px 8px 10px blue);
	
}

p {
	color: white;
	filter: drop-shadow(8px 8px 10px red);
}

h1 {
	color: white;
	filter: drop-shadow(8px 8px 10px blue);
}

a:link, a:visited {
  background-color: black;
  color: white;
  border: 2px solid blue;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a:hover, a:active {
  background-color: blue;
  color: white;
}  

.lmntrix {
	border: 2px solid;
	margin: 50px;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: block;
	background-color: blue;
	filter: drop-shadow(8px 8px 10px blue);
	border-color: blue;
	color: white;
}

* {
  margin: 0;
  padding: 0;
}

.wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 550px;
}

.wrapper ul {
  list-style: none;
}

.wrapper ul li {
  width: 65px;
  height: 65px;  
  margin: 0 15px;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
  border: 5px solid #fff;
  float: left;
  position: relative; 
  transition: all 0.5s ease;
}

.wrapper ul li .fa {
  color: #fff;
  line-height: 65px;
  font-size: 30px;
  transition: all 0.5s ease;
}


/* For creating the text below the icons, I'm going to use the before pseudo element.*/
ul li.facebook:before{
  content: "facebook";
}

ul li.telegram:before{
  content: "telegram";
  left: 5px;
}

ul li.instagram:before{
  content: "instagram";
}


ul li.whatsapp:before{
  content: "whatsapp";
}

ul li:before{
  content: "";
  position: absolute;
  bottom: -35px;
  left: -5px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-transform: capitalize;
  transition: all 0.5s ease;
}

/*facebook*/
.wrapper ul li:hover.facebook {
  border: 5px solid #3b5998;
  box-shadow: 0 0 15px #3b5998;
  transition: all 0.5s ease;
}

.wrapper ul li:hover .fa-facebook {
  color: #3b5998;
  text-shadow: 0 0 15px #3b5998;
  transition: all 0.5s ease;
}

.wrapper ul li.facebook:hover:before{
  color: #3b5998;
  text-shadow: 0 0 15px #3b5998;
}

/*telegram*/
.wrapper ul li:hover.telegram {
  border: 5px solid #00aced;
  box-shadow: 0 0 15px #00aced;
  transition: all 0.5s ease;
}

.wrapper ul li:hover .fa-telegram {
  color: #00aced;
  text-shadow: 0 0 15px #00aced;
  transition: all 0.5s ease;
}

.wrapper ul li.telegram:hover:before{
  color: #00aced;
  text-shadow: 0 0 15px #00aced;
}

/* instagram */
.wrapper ul li:hover.instagram {
  border: 5px solid #bc2a8d;
  box-shadow: 0 0 15px #bc2a8d;
  transition: all 0.5s ease;
}

.wrapper ul li:hover .fa-instagram {
  color: #bc2a8d;
  text-shadow: 0 0 15px #bc2a8d;
  transition: all 0.5s ease;
}

.wrapper ul li.instagram:hover:before{
  color: #bc2a8d;
  text-shadow: 0 0 15px #bc2a8d;
}

/* google */
.wrapper ul li:hover.google {
  border: 5px solid #dd4b39;
  box-shadow: 0 0 15px #dd4b39;
  transition: all 0.5s ease;
}

.wrapper ul li:hover .fa-google {
  color: #dd4b39;
  text-shadow: 0 0 15px #dd4b39;
  transition: all 0.5s ease;
}


.wrapper ul li.google:hover:before{
   color: #dd4b39;
   text-shadow: 0 0 15px #dd4b39;
}


/* whatsapp */
.wrapper ul li:hover.whatsapp {
  border: 5px solid #4dc247;
  box-shadow: 0 0 15px #4dc247;
  transition: all 0.5s ease;
}

.wrapper ul li:hover .fa-whatsapp {
  color: #4dc247;
  text-shadow: 0 0 15px #4dc247;
  transition: all 0.5s ease;
}

.wrapper ul li.whatsapp:hover:before{
   color: #4dc247;
   text-shadow: 0 0 15px #4dc247;
}
